[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.OnWindowStateChange

Event handler for a change in the window state

## Declaration

Source position: forms.pp line 670

`public property TCustomForm.OnWindowStateChange: TNotifyEvent read FOnWindowStateChange write FOnWindowStateChange;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.